D4Science Infrastructure - Support #4855
Status: Rejected Start date: Aug 08, 2016

Priority: Normal Due date:

Assignee: Lucio Lelii % Done: 100%

Category: Estimated time: 0.00 hour

Infrastructure: Development

Description

| merge two columns; year and month with " - " as separator; | cannot remove the resulting column. If | clone the Tabular resource, |

can remove the column.

Related issues:
Related to D4Science Infrastructure - Task #5460: Improve Tabular Data Manage... Closed Oct 07, 2016

History

#1 - Aug 29, 2016 05:02 PM - Lucio Lelii

I just tried the same operation with a test dataset and it worked.
Did you set the dataset as final after the merge operation ?

#2 - Aug 29, 2016 05:02 PM - Lucio Lelii

- Status changed from New to In Progress

#3 - Oct 07, 2016 04:41 PM - Pasquale Pagano

- Status changed from In Progress to Rejected

If the dataset is final the behaviour is the expected one, if not please reopen the ticket and report additional information.

#4 - Oct 07, 2016 05:02 PM - Anton Ellenbroek

Please make the status of a Tabular resource more explicit, and improve Ul by (either/or):

e Disable actions that will result in nothing, with a mouse-over why it is disabled;
¢ Display a message to user that this action is not allowed on a final resource

#5 - Oct 07, 2016 05:11 PM - Pasquale Pagano
- Related to Task #5460: Improve Tabular Data Manager GUI added

#6 - Oct 07, 2016 05:11 PM - Pasquale Pagano

| opened a task with @anton.ellenbroek@fao.org suggestions.
